@charset "UTF-8";
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@keyframes fadeIn { 

  0% {
    opacity: 0;
    transform: translateY(-40px);
  } 

  100% {
    opacity: 1;
    transform: translateY(0);
  } 
}

.life-img{
  position: relative;
	width: 1000px;
	align-items: center;
	justify-content: center;
	overflow: hidden;
  margin: 0 auto;
  margin-bottom: 200px;
  top: 70px;
}
.life-img::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-shadow: inset 0 0 10px 15px #FFF;
}
.life-img img{
  animation: fadeIn 3s ease 0.2s 1 normal backwards;;
  width: 100%;
}
h1{
  font-size: 60px;
  text-align: center;
  font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
  color: #804012;
  margin-bottom: 80px;
}
.life-overview{
  position: relative;
  margin-bottom: 300px;
}
.silhouette{
  width: 500px;
  height: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url(../img/nbjump.png);
  background-repeat: no-repeat;
  background-position: center bottom -70px;
  opacity: 0.2;
}
.period {
  display: none;
  }
.life-overview ul{
  width: 700px;
  margin: 0 auto;
}
.life-overview li{
  font-size: 30px;
  font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
  list-style-type:disc;
  line-height: 50px;
  padding: 20px;
}
@media (max-width: 1000px){
  .life-img{
    width: 768px;
  }
  .life-overview{
    margin-bottom: 200px;
  }
  .life-overview ul{
    width: 480px;
  }
  .life-overview li{
    font-size: 20px;
    line-height: 36px;
  }
 }
@media (max-width: 768px){
  .life-img{
    width: 480px;
    margin-bottom: 120px;
  }
  .life-overview{
    margin-bottom: 120px;
  }
  .life-overview ul{
    width: 360px;
  }
  h1{
    font-size: 42px;
    margin-bottom: 40px;
  }
  .silhouette {
    width: 360px;
    height: 360px;
    top: 60%;
    background-size: 470px;
}
.life-overview li {
  font-size: 18px;
  line-height: 28px;
}
}
@media (max-width: 480px){
  .life-img{
    width: 360px;
    margin-bottom: 80px;
  }
  h1{
    font-size: 36px;
    margin-bottom: 50px;
  }
  .period {
    display: block;
    }
  .life-overview ul{
    width: 300px;
  }
  .life-overview li {
    font-size: 16px;
    line-height: 28px;
    padding: 10px;
  }
}
